.bnr-cnt {
    position: relative;
}
.mb-btn a {
    position: relative;
    z-index: 1;
    display: none;
}
@media screen and (min-width: 481px) {
	texasdivorce-head h2 br{ display:none;}
}
@media screen and (min-width: 500px) {
	.hm-divorceprocess-sec h2 br{ display:none;}	
}
@media screen and (min-width: 769px) {
    .bnr-cnt-before {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
        width: 100%;
        height: 20%;
        background-image: linear-gradient(#162c50b3, #162c5000);
        z-index: 1;
        pointer-events: none;
    }
}
.bnr-cnt-after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 40%;
    background-image: linear-gradient(#00000000, #0000005c);
    z-index: 1;
    pointer-events: none;
}
.banner-sec {
    padding: 170px 0 30px 0;
    background-size: cover;
    text-align: center;
/*  background-image: url(../images/mob-bnr-bg.webp);*/
    background-image:url('https://skillernfirm.com/wp-content/uploads/2025/02/attorney-banner2-cropped.webp');
    position: relative;
    background-position: center;
}
@media screen and (min-width:481px) {
    .banner-sec {
        padding: 180px 0 20px 0;
    }
}
@media screen and (min-width:768px) {
    .banner-sec {
        padding: 280px 0 30px 0;
    }
}
@media screen and (min-width:992px) {
    .banner-sec {
        /*background-image: url(../images/bnr-bg.webp);*/
        padding: 220px 0 35px 0;
    }
}
@media screen and (min-width:1241px) {
    .banner-sec {
        padding: 300px 0 45px 0;
    }
}
@media screen and (min-width:1501px) {
    .banner-sec {
        padding: 320px 0 55px 0;
    }
}
@media screen and (min-width:1701px) {
    .banner-sec {
        padding: 360px 0 65px 0;
    }
}
@media screen and (min-width:1801px) {
    .banner-sec {
        padding: 375px 0 85px 0;
    }
}
@media screen and (min-width:1901px) {
    .banner-sec {
        padding: 400px 0 95px 0;
    }
}
.banner-sec-before {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    /*opacity: 50%;*/
    pointer-events: none;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.8953956582633054) 0%, rgb(0 0 0 / 67%) 35%, rgb(0 0 0 / 0%) 100%);
}
.banner-sec h2, .banner-sec span {
    font-family: 'Fira Sans Condensed';
    font-weight: 600;
    font-size: 66px;
    line-height: 1;
    letter-spacing: 0;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 5px 0;
    position: relative;
    z-index: 2;
	display:block;
}
.banner-sec h4, .banner-sec h3, .banner-sec p {
	display:block;
    font-family: 'Fira Sans Condensed';
    font-weight: 700;
    font-size: 48px;
    line-height: 1;
    letter-spacing: 0;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 20px 0;
    position: relative;
    z-index: 2;
}
.banner-sec h1, .banner-sec p.texas {
	display:block;
    font-family: 'Fira Sans Condensed';
    font-weight: 600;
    font-size: 40px;
    line-height: 1;
    letter-spacing: 6px;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    padding: 0 210px;
    margin: 0 0 30px 0;
    z-index: 2;
}
.banner-sec h1::before,
.banner-sec h1::after, .banner-sec p.texas::before, .banner-sec p.texas::after {
    position: absolute;
    content: " ";
    top: 0;
    bottom: 0;
    margin: auto;
    width: 193px;
    height: 2px;
    background-color: #fff;
}
.banner-sec h1::before, .banner-sec p.texas::before {
    left: 0;
}
.banner-sec h1::after, .banner-sec p.texas::after {
    right: 0;
}
.banner-sec .bnr-btns {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 48px;
    position: relative;
    z-index: 2;
}
.banner-sec .bnr-btn-two a.cmn-btn {
    background-color: transparent;
}
.banner-sec .bnr-btn-two a.cmn-btn::before {
    display: none;
}
.banner-sec .bnr-btn-two a.cmn-btn::after {
    border-bottom: 2px solid #fff;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    content: " ";
    width: 100%;
    height: 2px;
}
.banner-sec .bnr-btn-two a.cmn-btn:hover {
    color: #3565ff;
    background-color: #fff;
}
.hm-bnr-btm {
    background-image: url(../images/mob-bnr-award-back.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
@media screen and (min-width:992px) {
    .hm-bnr-btm {
        background-image: url(../images/bnr-award-back.webp);
    }
}
.hmpractice-sec {
    padding: 80px 0 0;
}
.hmpractice-sec  > .container > span{
    font-size: 180px;
    font-family: "Fira Sans Condensed";
    font-weight: 700;
    text-transform: uppercase;
    display:block;
    line-height: 1;
    text-align: center;
    z-index: -1;
    -webkit-text-stroke: 2px #b7b7b7;
    color: transparent;
    position: relative;
    margin: 0;
}
.hmpractice-sec > .container > span::before {
    position: absolute;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 8%, rgba(255, 255, 255, 0.6913953081232493) 54%, rgba(255, 255, 255, 1) 100%);
    content: '';
    width: 80%;
    height: 140px;
    bottom: 0;
}
.hmpractice-sec h3, .hmpractice-sec h2 {
    font-family: 'Fira Sans Condensed';
    font-weight: 700;
    font-size: 105px;
    color: black;
    line-height: 1;
    letter-spacing: 2.1px;
    text-transform: uppercase;
    text-align: center;
    margin: -80px 0 55px 0;
}
.hmpractice-sec .hmpract-list {
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
    row-gap: 30px;
    margin-bottom: 52px;
}
.hmpractice-sec .hmpract-itm {
    position: relative;
    width: 24%;
}
.hmpractice-sec .hmpract-img img {
    display: block;
    width: 100%;
}
.hmpractice-sec .hmpract-img {
    position: relative;
}
.hmpractice-sec .hmpract-img::before {
    background: linear-gradient(180deg, rgba(53, 101, 255, 0.016325280112044815) 20%, rgba(53, 101, 255, 0.7082020308123249) 100%);
    position: absolute;
    content: '';
    width: 100%;
    height: 32%;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    display: none;
}
.hmpractice-sec .hmpract-itm:hover .hmpract-img::before {
    display: block;
}
.hmpractice-sec .hmpract-itm:hover .hmpract-cnt {
    background-color: #3565ff;
}
.hmpractice-sec .hmpract-cnt {
    background-color: #102852;
    padding: 15px 10px 15px 113px;
    text-align: left;
    position: relative;
    min-height: 90px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.hmpractice-sec .hmpract-cnt h3 {
    font-size: 27px;
    font-family: "Fira Sans Condensed";
    color: #ffff;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0;
    display: inline-block;
    margin: 0;
}
.hmpract-cnt::before {
    position: absolute;
    content: '';
    background-image: url(../images/hm-sprites.webp);
    width: 86px;
    height: 90px;
    background-position: -14px -472px;
    left: 7px;
    top: -10px;
    z-index: 1;
    pointer-events: none;
}
.hmpractice-sec .hmpract-itm:hover .hmpract-cnt:before {
    background-position: -13px -577px;
}
.hmpract-cnt.high::before {
    background-position: -110px -472px;
}
.hmpractice-sec .hmpract-itm:hover .hmpract-cnt.high:before {
    background-position: -110px -577px;
}
.hmpract-cnt.custody::before {
    background-position: -208px -472px;
}
.hmpractice-sec .hmpract-itm:hover .hmpract-cnt.custody:before {
    background-position: -208px -577px;
}
.hmpract-cnt.enforce::before {
    background-position: -304px -472px;
}
.hmpractice-sec .hmpract-itm:hover .hmpract-cnt.enforce:before {
    background-position: -304px -577px;
    ;
}
.hmpract-cnt.lgbtq::before {
    background-position: -304px -686px;
}
.hmpractice-sec .hmpract-itm:hover .hmpract-cnt.lgbtq:before {
    background-position: -208px -686px;
}
.hmpract-cnt.modify::before {
    background-position: -504px -472px;
}
.hmpractice-sec .hmpract-itm:hover .hmpract-cnt.modify:before {
    background-position: -504px -577px;
    ;
}
.hmpract-cnt.asset::before {
    background-position: -609px -472px;
}
.hmpractice-sec .hmpract-itm:hover .hmpract-cnt.asset:before {
    background-position: -609px -577px;
    ;
}
.hmpract-cnt.father::before {
    background-position: -13px -685px;
}
.hmpractice-sec .hmpract-itm:hover .hmpract-cnt.father:before {
    background-position: -111px -685px;
}
.hmpractice-sec .pract-btn {
    text-align: center;
}
.hmpractice-sec .hover a {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
    display: inline-block;
    font-size: 0;
}
@media screen and (max-width: 768px) {
    .hm-awards-sec .awards-main .awards-blk+.awards-blk,
    .hmexperienced-sec .experienced-main .experienced-itm+.experienced-itm {
        display: none;
    }
    .hmexperienced-sec {
        min-height: 170px;
    }
    .hm-awards-sec {
        min-height: 290px
    }
}
.hmexperienced-sec {
    padding: 145px 0 160px;
}
.hmexperienced-sec .experienced-main {
    display: flex;
    align-content: center;
    justify-content: space-between;
}
.hmexperienced-sec .experienced-itm {
    width: 23%;
}
.hmexperienced-sec .experienced-itm h4 {
    font-family: 'Fira Sans Condensed';
    font-size: 35px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.7px;
    text-transform: capitalize;
    color: #000;
    position: relative;
    padding: 0 0 0 175px;
    margin: 0;
}
.hmexperienced-sec .experienced-itm h4::before {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    background-image: url(../images/hm-sprites.webp);
    background-position: -99px -9px;
    width: 144px;
    height: 134px;
}
.hmexperienced-sec .experienced-itm.trus h4::before {
    background-position: -262px -9px;
}
.hmexperienced-sec .experienced-itm.unma h4::before {
    background-position: -426px -9px;
}
.hmexperienced-sec .experienced-itm h4:hover:before {
    background-image: url(../images/hm-sprites.webp);
    background-position: -99px -161px;
}
.hmexperienced-sec .experienced-itm.trus h4:hover:before {
    background-position: -262px -161px;
}
.hmexperienced-sec .experienced-itm.unma h4:hover:before {
    background-position: -432px -161px;
}
.hm-awards-sec {
    padding: 75px 0 115px;
}
.hm-awards-sec .container {
    max-width: 1776px;
}
.hm-awards-sec h5, .hm-awards-sec h2 {
    font-family: 'Fira Sans Condensed';
    font-size: 27px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 16.7px;
    text-transform: uppercase;
    color: #000;
    text-align: center;
    margin: 0 0 35px;
}
.hm-awards-sec .awards-main {
    display: flex;
    align-content: center;
    gap: 16px;
}
.hm-awards-sec .awards-main .awards-blk {
    background-color: #fff;
    border: 1px solid #e8e8e8;
    padding: 25px 40px 20px;
    width: 19.2%;
}
.hm-awards-sec .awards-main .awards-image img {
    display: block;
    width: 100%;
}
.hm-awards-sec .awards-main.owl-carousel, .pa-slider.owl-carousel {
    display: inherit !important;
    padding: 0 118px;
}
.hm-awards-sec .awards-main.owl-carousel .awards-blk, .pa-slider.owl-carousel .awards-blk {
    width: 100%;
}
.hm-awards-sec .awards-main.owl-carousel .owl-nav.disabled,  .pa-slider.owl-carousel .owl-nav.disabled {
    display: block !important;
}
.hm-awards-sec .awards-main.owl-carousel .owl-nav button.owl-prev,
.hm-awards-sec .awards-main.owl-carousel .owl-nav button.owl-next,
.pa-slider.owl-carousel .owl-nav button.owl-prev,
.pa-slider.owl-carousel .owl-nav button.owl-next {
    width: 63px;
    height: 60px;
    background-image: url(../images/hm-sprites.webp);
    background-position: -29px -320px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    font-size: 0!important;
    transition: 0.5s;
}
.hm-awards-sec .awards-main.owl-carousel .owl-nav button.owl-next, .pa-slider.owl-carousel .owl-nav button.owl-next {
    background-position: -117px -320px;
    right: 0;
    left: auto;
}
.hm-texasdivorce-sec {
    padding: 0 0 170px 0;
    overflow: hidden;
}
.hm-texasdivorce-sec .texasdivorce-head {
    position: relative;
    padding: 0 0 0 48px;
    margin: 0 0 112px;
    z-index: 1;
}
.hm-texasdivorce-sec .texasdivorce-head::before {
    position: absolute;
    content: "";
    top: 18px;
    left: 0;
    margin: auto;
    border: 4px solid #3565ff;
    border-right: none;
    width: 11.2%;
    height: 100%;
    z-index: -1;
}
.hm-texasdivorce-sec .texasdivorce-head h6, .hm-texasdivorce-sec .texasdivorce-head p {
	display:block;
    font-family: 'Fira Sans Condensed';
    font-size: 28px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 6.1px;
    text-transform: uppercase;
    color: #fff;
    background-color: #3565ff;
    display: inline-block;
    margin: 0 0 32px;
    padding: 5px 20px;
}
.hm-texasdivorce-sec .texasdivorce-head h3, .hm-texasdivorce-sec .texasdivorce-head h1, .hm-faqs h3 {
    font-family: 'Fira Sans Condensed';
    font-size: 70px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 2.1px;
    text-transform: uppercase;
    margin: 0;
}
.hm-faqs h3{
	text-align:center;
	margin-bottom:35px;
}
.hm-faqs{
	padding:85px 0px 50px;
}
.hm-faqs #sp_easy_accordion-1739392609{
	max-width:950px;
	margin:0 auto;
}
.hm-faqs #sp_easy_accordion-1739392609 .ea-header {
	text-align:left;
}
.hm-texasdivorce-sec .texasdivorce-head h2 span, .hm-texasdivorce-sec .texasdivorce-head h1 span {
    font-weight: 600;
    color: #3565ff;
}
.hm-texasdivorce-sec .texasdivorce-main {
    display: flex;
    justify-content: space-between;
}
.hm-texasdivorce-sec .texasdivorce-main .left-cnt {
    width: 48.1%;
}
.hm-texasdivorce-sec .texasdivorce-main .right-cnt {
    width: 36.5%;
    position: relative;
    z-index: 1;
}
.hm-texasdivorce-sec .right-cnt .right-image img {
    display: block;
    width: 100%;
}
.hm-texasdivorce-sec .right-image-two {
    position: absolute;
    bottom: -70px;
    left: -145px;
    border: 10px solid #fff;
    width: 76.5%;
    z-index: 1;
}
.hm-texasdivorce-sec .texasdivorce-main .left-cnt h4 {
    font-family: 'Fira Sans Condensed';
    font-size: 41px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 0.8px;
    text-transform: uppercase;
    color: #000;
    position: relative;
    padding: 0 0 0 20px;
    margin: 0 0 12px;
}
.hm-texasdivorce-sec .texasdivorce-main .left-cnt h4::before {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    background-color: #3565ff;
    width: 7px;
    height: 83px;
}
.hm-texasdivorce-sec .texasdivorce-main .left-cnt p {
    font-family: 'Jost';
    font-size: 21px;
    font-weight: 400;
    line-height: 2;
    color: #000;
    margin: 0 0 38px;
}
.hm-texasdivorce-sec .texasdivorce-main .left-cnt h6 {
    font-family: 'Fira Sans Condensed';
    font-size: 23px;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: 0.4px;
    text-transform: capitalize;
    color: #000;
    margin-bottom: 50px;
}
.hm-texasdivorce-sec .texasdivorce-main .left-cnt h6 a {
    display: inline-block;
    font-weight: 700;
}
.hm-texasdivorce-sec .texasdivorce-main .left-cnt h6 a:hover {
    color: #3565ff;
    transition: 0.3s;
}
.hm-texasdivorce-sec .texasdivorce-main .right-cnt h2 {
    font-family: 'Fira Sans Condensed';
    font-size: 110px;
    font-weight: 800;
    line-height: 1;
    letter-spacing: 4.4px;
    text-transform: uppercase;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px #b0b0b0;
    position: absolute;
    top: 80px;
    right: -130px;
    transform: rotate(0deg);
    writing-mode: tb;
}
.hm-texasdivorce-sec .texasdivorce-main .right-cnt::before {
    position: absolute;
    content: "";
    top: -20px;
    left: -30px;
    background-image: url(../images/texasdivorce-shap.webp);
    background-size: contain;
    background-repeat: no-repeat;
    width: 73px;
    height: 103px;
    z-index: -1;
}
.hm-texasdivorce-sec .right-image-two::before {
    position: absolute;
    content: "";
    bottom: 0;
    left: -30px;
    background-image: url(../images/texasdivorce-shap.webp);
    background-size: contain;
    background-repeat: no-repeat;
    width: 73px;
    height: 103px;
    z-index: -1;
}
.texadivorce-btns {
    display: flex;
    gap: 20px;
    align-items: center;
}
.hm-divorceprocess-sec {
    padding: 80px 0 110px;
    background-image: url(../images/mob-divorceprocess-back.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
@media screen and (min-width:992px) {
    .hm-divorceprocess-sec {
        background-image: url(../images/divorceprocess-back.webp);
    }
}
.hm-divorceprocess-sec h5,
.hm-divorceprocess-sec h2 {
    font-family: 'Fira Sans Condensed';
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 6.6px;
    text-transform: uppercase;
    margin: 0 0 20px;
    text-align: center;
}
.hm-divorceprocess-sec h2 {
    font-size: 105px;
    letter-spacing: 2.1px;
    margin: 0 0 20px;
}
.hm-divorceprocess-sec .hm-sec-divorce-item.seven::before {
    left: -10px;
}
.hm-divorceprocess-sec h2 span {
    color: #3565ff;
}
.hm-divorceprocess-sec h6, .hm-divorceprocess-sec p.divorce-text {
    display:block;
    font-family: 'Jost';
    font-size: 29px;
    font-weight: 400;
    line-height: 1.4;
    color: #000;
    margin: 0 0 55px;
    text-align: center;
}
.hm-sec-divorce-items-main {
    display: flex;
    flex-wrap: wrap;
    gap: 90px 50px;
    justify-content: center;
}
.hm-sec-divorce-item h2 {
    font-size: 190px;
    font-family: 'Jost';
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0;
    color: #3565ff
}
.hm-sec-divorce-item h4, .hm-sec-divorce-item p {
    display:block;
    font-size: 24px;
    font-family: 'Jost';
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0;
    position: relative;
    padding: 65px 0 15px;
    margin: 0;
}
.hm-sec-divorce-item {
    background-image: url(../images/border.webp);
    width: 22.1%;
    position: relative;
    background-repeat: no-repeat;
    background-position: right center;
    padding: 20px 20px 5px 115px;
    counter-increment: my-sec-counter;
}
.hm-sec-divorce-item h4::before, .hm-sec-divorce-item p::before {
    position: absolute;
    background-image: url(../images/hm-sprites.webp);
    background-position: -585px -14px;
    content: '';
    width: 48px;
    height: 51px;
    top: 0;
    left: 0;
}
.hm-sec-divorce-item::before {
    position: absolute;
    top: -19px;
    left: -15px;
    margin: auto;
    content: "" counter(my-sec-counter) " ";
    font-family: 'Jost';
    font-size: 190px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 3.8px;
    color: #3565ff;
}
.hm-sec-divorce-item.one {
    background-image: url(../images/one-border.webp);
    padding: 20px 20px 5px 70px;
}
.hm-sec-divorce-item.four {
    background-image: url(../images/four-border.webp);
}
.hm-sec-divorce-item.two h4::before, .hm-sec-divorce-item.two p::before {
    background-position: -653px -14px;
}
.hm-sec-divorce-item.three h4::before, .hm-sec-divorce-item.three p::before {
    background-position: -585px -90px;
}
.hm-sec-divorce-item.four h4::before, .hm-sec-divorce-item.four p::before {
    background-position: -657px -90px
}
.hm-sec-divorce-item.five h4::before, .hm-sec-divorce-item.five p::before {
    background-position: -585px -166px
}
.hm-sec-divorce-item.six h4::before, .hm-sec-divorce-item.six p::before {
    background-position: -663px -166px
}
.hm-sec-divorce-item.seven h4::before, .hm-sec-divorce-item.seven p::before {
    background-position: -585px -235px
}
.hm-sec-divorce-item.eight h4::before, .hm-sec-divorce-item.eight p::before {
    background-position: -662px -235px
}
.hm-attorney-sec {
    position: relative;
    padding: 120px 0 150px;
    background-image: url(../images/mob-hmattrny-sec-bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
}
@media screen and (min-width:992px) {
    .hm-attorney-sec {
        background-image: url(../images/hmattrny-sec-bg.webp);
    }
}
.hm-attorney-sec h2.absl-cnt {
    font-family: 'Fira Sans Condensed';
    font-size: 110px;
    font-weight: 800;
    line-height: 1;
    letter-spacing: 4.4px;
    text-transform: uppercase;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px #b0b0b0;
    position: absolute;
    left: 0;
    transform: rotate(270deg);
    top: 0;
    bottom: 0;
    margin: auto;
}
.hm-attorney-sec .attrny-heading {
    position: relative;
    padding: 0 0 0 48px;
    margin-bottom: 40px;
}
.hm-attorney-sec .attrny-heading::before {
    position: absolute;
    content: "";
    top: 18px;
    left: 0;
    margin: auto;
    border: 4px solid #3565ff;
    border-right: none;
    width: 9.2%;
    height: 70%;
    z-index: 1;
}
.hm-attorney-sec .attrny-heading h6, .hm-attorney-sec .attrny-heading p {
	display:block;
    font-family: 'Fira Sans Condensed';
    font-size: 28px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 6.1px;
    text-transform: uppercase;
    color: #fff;
    background-color: #3565ff;
    display: inline-block;
    margin: 0 0 10px;
    padding: 5px 20px;
    position: relative;
    z-index: 2;
}
.hm-attorney-sec .attrny-heading h2, .hm-attorney-sec .attrny-heading h3 {
    font-family: 'Fira Sans Condensed';
    font-size: 90px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -1.7px;
    text-transform: uppercase;
    margin: 0;
    position: relative;
}
.hm-attorney-sec .attrny-heading h2::before, .hm-attorney-sec .attrny-heading h3::before {
    position: absolute;
    content: "";
    top: -20px;
    right: 19%;
    background-image: url(../images/attrny-sec-h2-bfr.webp);
    background-size: contain;
    background-repeat: no-repeat;
    width: 43px;
    height: 63px;
}
.hm-attorney-sec .attrny-heading h2 strong, .hm-attorney-sec .attrny-heading h3 strong {
    float: right;
}
.hm-attorney-sec .attrny-heading h2 span, .hm-attorney-sec .attrny-heading h3 span {
    font-weight: 600;
    color: #3565ff;
}
.hm-attorney-sec .attrny-team-att-lft {
    display: flex;
    justify-content: space-between;
    gap: 50px;
    padding-left: 55px;
}
.hm-attorney-sec .hm-tm-attry-img {
    width: 39.1%;
    padding: 0 35px 20px 42px;
    position: relative;
    z-index: 2;
}
.hm-attorney-sec .hm-tm-attry-img::before {
    position: absolute;
    content: " ";
    left: 0;
    bottom: 0;
    width: 100%;
    height: 85%;
    background-color: #3565ff;
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
    z-index: -1;
}
.hm-attorney-sec .hm-tm-attry-img::after {
    position: absolute;
    content: " ";
    left: 20px;
    bottom: 20px;
    width: calc(100% - 7px);
    height: 85%;
    opacity: 7%;
    background-color: #000;
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
    z-index: -2;
}
.hm-attorney-sec .hm-tm-attry-img img {
    width: 100%;
    display: block;
}
.hm-attorney-sec .attrny-cnt-item {
    width: 51.9%;
}
.hm-attorney-sec .attrny-cnt {
    padding-left: 25px;
    border-left: 4px solid #3565ff;
}
.hm-attorney-sec .attrny-cnt-item h3, .hm-attorney-sec .attrny-cnt-item h4 {
    font-family: 'Fira Sans Condensed';
    font-size: 73px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.7px;
    text-transform: capitalize;
    color: #000;
    position: relative;
    margin: 0 0 2px 0;
}
.hm-attorney-sec .attrny-cnt-item h6, .hm-attorney-sec .attrny-cnt-item p.title {
	display:block;
    font-family: 'Jost';
    font-size: 21px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0;
    text-transform: capitalize;
    color: #3565ff;
    position: relative;
    margin: 0 0 30px 0;
}
.hm-attorney-sec .attrny-cnt-item p {
    font-family: 'Jost';
    font-size: 21px;
    font-weight: 400;
    line-height: 1.9;
    letter-spacing: 0;
    text-transform: capitalize;
    color: #000;
    position: relative;
    margin: 0 0 30px 0;
}
.hm-attorney-sec .attrny-team-btns {
    display: flex;
    gap: 25px;
}
.hm-attorney-sec .team-btn-two a.cmn-btn {
    background-color: transparent;
    color: #000;
    border-color: #000;
}
.hm-attorney-sec .team-btn-two a.cmn-btn:hover {
    background-color: #000;
    color: #fff;
}
.hm-attorney-sec .team-btn-two a.cmn-btn::before {
    display: none;
}
.hm-attorney-sec .team-btn-two a.cmn-btn::after {
    border-bottom: 2px solid #000;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    content: " ";
    width: 100%;
    height: 2px;
}
.attrny-team-attroneys {
    position: relative;
}
.hm-attorney-sec .attrny-team-members {
    width: 90%;
}
.hm-attorney-sec .attrny-team-att-rgt {
    display: flex;
    align-items: center;
    gap: 30px;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 52.6%;
}
.hm-attorney-sec .attrny-team-mem-img img {
    width: 100%;
    display: block;
}
.hm-attorney-sec .attrny-team-mem-img {
    border: 3px solid #fff;
    position: relative;
}
.hm-attorney-sec .attrny-team-mem-img::before {
    position: absolute;
    content: " ";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    background-color: #808080;
    opacity: 55%;
}
.hm-attorney-sec .owl-item.current.active .attrny-team-mem-img {
    border-color: #3565ff;
}
.hm-attorney-sec .owl-item.current.active .attrny-team-mem-img::before {
    display: none;
}
.hm-attorney-sec .attrny-btns {
    z-index: 3;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.hm-attorney-sec .attrny-btns button {
    width: 50px;
    height: 50px;
    border: 1px solid #bcbdbe;
    font-size: 0;
    cursor: pointer;
    background-color: transparent;
}
.hm-attorney-sec .attrny-btns button.pract-nxt-btn,
.hm-attorney-sec .attrny-btns button.pract-prev-btn {
    position: relative;
}
.hm-attorney-sec .attrny-btns button.pract-nxt-btn::before,
.hm-attorney-sec .attrny-btns button.pract-prev-btn::before {
    position: absolute;
    content: " ";
    background-image: url(../images/hm-sprites.webp);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 16px;
    height: 26px;
}
.hm-attorney-sec .attrny-btns button.pract-prev-btn::before {
    background-position: -18px -172px;
}
.hm-attorney-sec .attrny-btns button.pract-nxt-btn::before {
    background-position: -53px -172px;
}
.hm-attorney-sec .attrny-btns button.pract-prev-btn:hover::before {
    background-position: -19px -203px;
}
.hm-attorney-sec .attrny-btns button.pract-nxt-btn:hover::before {
    background-position: -53px -202px;
}
h2.mob-top {
    display: none;
}
.hm-testimonials {
    position: relative;
    padding: 195px 0 0;
    /*background-image: url(../images/mob-testi-back.webp);*/
    background-image: url('https://skillernfirm.com/wp-content/uploads/2024/12/Website-banner-image3.webp');
    background-position: top center;
    background-repeat: no-repeat;
    z-index: 1;
    background-size: 100% auto;
}
.hm-testimonials::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    background-color: #000;
    opacity: 30%;
    width: 100%;
    height: 0;
    pointer-events: none;
    padding-top: 33.7%;
}
.hm-testimonials .testi-head {
    text-align: left;
    margin: 0 0 55px;
}
.hm-testimonials .testi-head h6, .hm-testimonials .testi-head h2.testimonials {
    font-family: 'Fira Sans Condensed';
    font-size: 28px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 6.1px;
    text-transform: uppercase;
    color: #fff;
    background-color: #3565ff;
    margin: 0 0 15px;
    padding: 5px 30px;
    display: inline-block;
    position: relative;
}
.hm-testimonials .testi-head h6::before, .hm-testimonials .testi-head h2.testimonials::before {
    position: absolute;
    content: "";
    top: -15px;
    left: -35%;
    background-image: url(../images/testi-shap.webp);
    width: 33px;
    height: 53px;
}
.hm-testimonials .testi-head h3.text-heading {
    position: relative;
    font-family: 'Fira Sans Condensed';
    font-size: 105px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 2.1px;
    text-transform: uppercase;
    color: #fff;
    margin: 0;
}
.hm-testimonials .hm-testi-item {
    background-color: #ffffff;
    padding: 95px 22px 70px 35px;
    position: relative;
    border-radius: 0 0 0 80px;
    margin: 0 0 50px;
    min-height: 440px;
    box-shadow: 0.733px 13.981px 49px 0 rgba(0, 0, 0, 0.03);
}
.hm-testimonials .hm-testi-item::before {
    position: absolute;
    content: "";
    top: 32px;
    left: 35px;
    background-image: url(../images/hm-sprites.webp);
    background-position: -585px -300px;
    width: 54px;
    height: 42px;
}
.hm-testimonials .hm-testi-item::after {
    position: absolute;
    content: "";
    bottom: -40px;
    left: 35px;
    clip-path: polygon(70% 100%, 0 0, 100% 0);
    background-color: #fff;
    width: 83px;
    height: 55px;
}
.hm-testimonials .testi-cnt {
    display: flex;
    align-items: center;
    gap: 25px;
}
.hm-testimonials .testi-main h3, .hm-testimonials .testi-main span.h3 {
    font-family: 'Fira Sans Condensed';
    font-size: 60px;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
    background-color: #d6e0ff;
    border-radius: 50%;
    color: #000;
    padding: 20px;
    width: 21.8%;
    text-align: center;
}
.hm-testimonials .testi-main .testi-cnt h5, .hm-testimonials .testi-main .testi-cnt p {
    display:block;
    font-family: 'Fira Sans Condensed';
    font-size: 28px;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    color: #000;
    margin: 0 0 5px;
}
.hm-testimonials .testi-main .testi-cnt .star-rat {
    background-image: url(../images/hm-sprites.webp);
    background-position: -205px -320px;
    width: 156px;
    height: 24px;
}
.hm-testimonials .hm-testi-item h4, .hm-testimonials .hm-testi-item p span {
	display:block;
    font-family: 'Fira Sans Condensed';
    font-size: 27px;
    font-weight: 600;
    line-height: 1.4;
    text-transform: capitalize;
    color: #000;
    margin: 0 0 0;
    text-align: left;
}
.hm-testimonials .hm-testi-item p {
    font-family: 'Jost';
    font-size: 19px;
    font-weight: 400;
    line-height: 1.6;
    color: #000;
    margin: 0;
}
.hm-testimonials .testi-blck .owl-nav {
    display: block !important;
}
.hm-testimonials .testi-blck.owl-carousel .owl-item.center .hm-testi-item {
    background-color: #3564fd;
}
.hm-testimonials .testi-blck.owl-carousel .owl-item.center .hm-testi-item h4, .hm-testimonials .testi-blck.owl-carousel .owl-item.center .hm-testi-item p, .hm-testimonials .testi-blck.owl-carousel .owl-item.center .hm-testi-item p span {
    color: #fff;
}
.hm-testimonials .testi-blck.owl-carousel .owl-item.center .hm-testi-item:before,
.hm-testimonials .testi-blck.owl-carousel .owl-item.center .hm-testi-item:after {
    background-color: #3564fd;
    background-position: -656px -300px;
}
.hm-testimonials .testi-blck.owl-carousel .owl-item.center .testi-main h3, .hm-testimonials .testi-blck.owl-carousel .owl-item.center .testi-main span.h3 {
    background-color: #fff;
    color: #3564fd;
    box-shadow: 0 0 30.08px 1.92px rgba(0, 0, 0, 0.03);
}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-prev,
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-next {
    width: 63px;
    height: 60px;
    background-image: url(../images/hm-sprites.webp);
    background-position: -29px -320px;
    position: absolute;
    top: 0;
    bottom: 140px;
    left: -95px;
    margin: auto;
    font-size: 0;
    transition: 0.5s;
}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-next {
    background-position: -117px -320px;
    right: -95px;
    left: auto;
}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-prev:hover {
    background-position: -28px -395px;
}
.hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-next:hover {
    background-position: -117px -395px;
}
.hm-testimonials .testi-blck {
    margin-bottom: 38px;
}
.hm-testimonials .testi-btn {
    text-align: center;
}
/*@media screen and (min-width:992px) {
    .hm-testimonials {
        background-image: url(../images/testi-back.webp);
    }
}*/
.hm-form-sec.inner-pages {
    display: none;
}
.testimonials-main {
    background-image: url(../images/mob-testi-form-back.webp);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
@media screen and (min-width:992px) {
    .testimonials-main {
        background-image: url(../images/testi-form-back.webp);
    }
}
.hm-form-sec {
    padding: 120px 0;
    position: relative;
}
.hm-form-sec h2.absl-cnt {
    font-family: 'Fira Sans Condensed';
    font-size: 110px;
    font-weight: 800;
    line-height: 1;
    letter-spacing: 4.4px;
    text-transform: uppercase;
    position: absolute;
    right: -120px;
    transform: rotate(90deg);
    top: 0;
    bottom: 0;
    margin: auto;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px #b0b0b0;
    width: max-content;
    height: max-content;
}
.hm-form-sec .container {
    padding: 0 100px;
}
.hm-form-sec .form-block {
    background-color: #3564fd;
    padding: 70px 90px;
    position: relative;
}
.hm-form-sec .form-block h2, .hm-form-sec .form-block h3 {
    font-family: 'Fira Sans Condensed';
    font-size: 105px;
    font-weight: 800;
    line-height: 1;
    letter-spacing: 2.1px;
    text-transform: uppercase;
    margin: 0;
    color: #fff;
    text-align: center;
}
.hm-form-sec .form-block p {
    color: #fff;
    text-align: center;
    font-family: 'Jost';
    font-size: 20px;
    font-weight: 400;
    line-height: 1.9;
    letter-spacing: 0;
    text-transform: capitalize;
    margin: 0 0 20px;
}
.hm-form-sec .gform-theme--foundation {
    --gf-form-gap-x: 20px;
    --gf-form-gap-y: 20px;
}
.hm-form-sec p.gform_required_legend {
    display: none;
}
.hm-form-sec .gform_wrapper .top_label input,
.hm-form-sec .gform_wrapper select,
.hm-form-sec .gform_wrapper .top_label textarea {
    margin: 0;
    width: 100% !important;
    color: #040d2e;
    outline: 0;
    position: relative;
    font-family: 'Jost' !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    line-height: 1 !important;
    border-radius: 0 !important;
    border: 1px solid #cad0d7 !important;
    padding: 22px 25px !important;
    transition: all 0.5s;
    height: auto;
}
.hm-form-sec .gform_wrapper .top_label textarea {
    width: 100% !important;
    height: 160px !important;
    resize: none;
}
.hm-form-sec .gform-theme--foundation .gfield textarea.medium {
    min-block-size: 0;
    background-color: #fff;
}
.hm-form-sec .form-links {
    color: #fff;
}
.hm-form-sec .gform_wrapper .form-links,
.hm-form-sec .form-top {
    color: #fff !important;
    margin-top: 10px;
}
.hm-form-sec .gform_wrapper .form-links a,
.hm-form-sec .gform-theme--framework .gform-field-label--type-inline {
    font-family: 'Jost';
    font-weight: 500;
    font-size: 19px;
    line-height: 1.8;
    letter-spacing: 0;
    text-decoration: none;
    color: #fff;
    display: inline-block;
    cursor: pointer;
}
.hm-form-sec .gform-theme--framework .gform-field-label--type-inline {
    line-height: 1 !important;
    margin: 0;
}
.hm-form-sec .gform_wrapper .form-links a:hover {
    color: #000;
}
.hm-form-sec .gform-theme--framework input[type=checkbox]:before {
    width: 15px;
}
.gchoice.gchoice_1_7_1 {
    display: flex;
    align-items: center;
    margin: -15px 0 0 0;
}
.form-top span,
.hm-form-sec .gform_wrapper .top_label .chkbx label span {
    color: #ed3731;
}
.hm-form-sec .gform_wrapper .gfield_radio label,
.hm-form-sec .gform_wrapper .top_label .chkbx label {
    font-size: 18px !important;
    line-height: 20px !important;
    color: #fff;
}
.hm-form-sec .gform_wrapper .top_label .chkbx label {
    font-weight: 700;
}
.hm-form-sec .gform_wrapper .top_label input[type="checkbox"] {
    float: left;
    clear: both;
    width: auto !important;
    margin: 0 8px 0 0 !important;
    padding: 0 !important;
    border-radius: 0;
    max-width: inherit !important;
}
.hm-form-sec .gform_wrapper .gform_footer.top_label {
    text-align: center;
    padding: 0;
    margin: 0;
    position: absolute;
    right: 110px;
    bottom: 60px;
}
.hm-form-sec .gform_wrapper .gform_validation_errors {
    display: none;
}
.hm-form-sec .gform_wrapper .gfield_validation_message,
.hm-form-sec .gform_wrapper .validation_message {
    background: transparent;
    border: none;
    margin-top: 0;
    padding: 0;
}
.hm-form-sec .gform_wrapper.gravity-theme .description,
.hm-form-sec .gform_wrapper.gravity-theme .gfield_description,
.hm-form-sec .gform_wrapper.gravity-theme .gsection_description,
.hm-form-sec .gform_wrapper.gravity-theme .instruction {
    font-size: 13px;
    line-height: inherit;
    clear: both;
    font-family: inherit;
    letter-spacing: normal;
    padding-top: 0;
    width: 100%;
}
.hm-form-sec .gform_wrapper .top_label input[type="submit"] {
    background-color: transparent !important;
    font-family: 'Jost' !important;
    font-size: 26px !important;
    font-weight: 400 !important;
    line-height: 1 !important;
    padding: 21px 32px !important;
    text-decoration: none;
    outline: none !important;
    border: 1px solid #fff !important;
    border-radius: 0 !important;
    cursor: pointer;
    transition-duration: 0.5s;
    font-style: normal !important;
    color: #ffffff !important;
    width: 400px !important;
    text-transform: uppercase !important;
    height: auto !important;
    margin: 0;
    display: inline-block !important;
    border-radius: 0 !important;
}
.hm-form-sec .gform_wrapper .top_label input[type="submit"]:hover {
    background-color: #102852 !important;
}
.hm-form-sec .gform_wrapper .gform_footer.top_label::before {
    position: absolute;
    content: "";
    border-bottom: 2px solid #fff !important;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.hm-form-sec input,
.hm-form-sec textarea {
    --placeholdercolor: #000;
}
.hm-form-sec div#validation_message_1_7 {
    left: 110px;
    top: 10px;
}
.hm-form-sec .gform_wrapper div.validation_error {
    text-align: center;
    border: none;
    padding: 0 !important;
}
.hm-form-sec .gform_wrapper .gfield {
    position: relative;
}
.hm-form-sec .gform_wrapper .gfield .validation_message.gfield_validation_message,
.hm-form-sec .gform_wrapper .gfield .instruction.validation_message {
    position: absolute;
    top: 7px;
    background: none;
    padding: 0;
    line-height: 1;
    color: red;
    font-size: 13px;
    right: 10px;
    font-weight: 500;
    width: auto;
    border: none;
    margin: 0;
    pointer-events: none;
}
.hm-form-sec .gform_wrapper .gfield .instruction.validation_message {
    bottom: 7px;
    top: inherit;
    position: absolute;
    right: 10px;
    width: inherit;
}
.hm-form-sec .gform_wrapper .validation_message,
.hm-form-sec .gform_wrapper div.validation_error {
    color: red;
    letter-spacing: 0.56px;
    font-size: 15px;
    line-height: 18px;
}
.hm-form-sec .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100% !important;
}
.hm-form-sec .gform_wrapper .field_description_below .gfield_description {
    padding-top: 0;
}
.hm-form-sec .gform_wrapper li.gfield.gfield_error,
.hm-frmsec .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: inherit !important;
    border: none;
    padding: 0 !important;
    margin-top: 0 !important;
}
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.popup .popuptext {
    visibility: hidden;
    color: #000;
    position: absolute;
    transition: transform 0.15s ease-out 0.15s;
    z-index: 1;
    margin: 10px 0;
    width: 100%;
    text-align: center;
    padding: 15px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    background: #fff;
    font-size: 14px;
    color: black;
    transition: transform 0.15s ease-out;
    display: inline-block;
    line-height: 1.5;
    width: 740px;
}
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
    position: inherit;
}
.gform_button.disabled {
    pointer-events: none;
}
div#popup-container {
    position: absolute;
}